## Interface Swift_Plugins_Decorator_Replacements

(line 19)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/Plugins/Decorator/Replacements.php

##### Allows customization of Messages on-the-fly.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
array getReplacementsFor (string $address)

#### Method getReplacementsFor (line 34)

#### array getReplacementsFor( string $address)

##### Return the array of replacements for $address.

This method is invoked once for every single recipient of a message.

If no replacements can be found, an empty value (NULL) should be returned and no replacements will then be made on the message.

#### Parameters

- string $address:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:28 +0000 by phpDocumentor 1.4.3